namespace WebApi.Test.Basic;

public class BaseTest
{
    public BaseTest()
    {
        // 初始化雪花算法ID生成器
        var options = new IdGeneratorOptions(1);
        try
        {
            YitIdHelper.SetIdGenerator(options);
        }
        catch (Exception)
        {
            // 忽略重复设置可能引发的异常
        }
    }
}